


/* ====================== */
/* Mod Theme DESIGN BASE */
/* ====================== */

/* VARIABLES (**not supported by IE)
    use find and replace if deployment require IE support*/
/* ---------------------------------------------- */
body {

    /* -------- BRAND COLOURS -------- */

    --color-primary: #0082D9;
    --color-primary-d1: #0068b4;
    --color-primary-d2: #00589c;
    --color-primary-l1: #2f9eee;
    --color-primary-l2: #59b8ff;
    --color-primary-l3: #8bceff;
    --color-primary-l4: #b3dcff;
    --color-primary-a70: rgba(0, 130, 217, 0.7);

    /* note: grey-80 = #333333*/
    --color-secondary: #646464;
    --color-secondary-l1: #646464;
    --color-secondary-l2: #646464;
    --color-secondary-d1: #646464;
    --color-secondary-d2: #646464;


    --color-tertiary: #4d4d4d;
    --color-tertiary-l1: #4d4d4d;
    --color-tertiary-l2: #4d4d4d;
    --color-tertiary-d1: #4d4d4d;
    --color-tertiary-d2: #4d4d4d;

    /*--color-primary-d1: #d25d5a;*/
    /*--color-primary-l3: #ffd3d3;;*/
    /*--color-primary-l4: #ffe6e6;*/



    /* -------- B/W/G (standard colour vars) -------- */

    --white-90: rgba(255,255,255,0.9);
    --white-80: rgba(255,255,255,0.8);
    --white-75: rgba(255,255,255,0.75);
    --white-60: rgba(255,255,255,0.6);
    --white-50: rgba(255,255,255,0.5);
    --white-25: rgba(255,255,255,0.25);
    --white-20: rgba(255,255,255,0.2);
    --white-10: rgba(255,255,255,0.1);

    --black-90: rgba(0,0,0,0.9);
    --black-80: rgba(0,0,0,0.8);
    --black-75: rgba(0,0,0,0.75);
    --black-60: rgba(0,0,0,0.6);
    --black-50: rgba(0,0,0,0.5);
    --black-25: rgba(0,0,0,0.25);
    --black-20: rgba(0,0,0,0.2);
    --black-10: rgba(0,0,0,0.1);

    --grey-95: #111111;
    --grey-90: #1a1a1a;
    --grey-85: #262626;
    /*--grey-80: #111111;*/
    --grey-75: #404040;
    /*--grey-60: #575757;*/
    --grey-50: #808080;
    --grey-40: #9c9c9c;
    --grey-25: #c0c0c0;
    /*--grey-20: #111111;*/
    --grey-10: #e5e5e5;
    --grey-05: #f2f2f2;
    --grey-05: #f3f3f3;
    --grey-025: #f9f9f9;


    --color-ma-cream: #f2efe0;
    --color-ma-green: #162325;


    /* -------- Map color vars to WP Customizer Preset colors -------- */

    --color-primary: var(--wp--preset--color--primary);
    --color-primary-d1: var(--wp--preset--color--primary-d-1);
    --color-primary-d2: var(--wp--preset--color--primary-d-2);
    --color-primary-l1: var(--wp--preset--color--primary-l-1);
    --color-primary-l2: var(--wp--preset--color--primary-l-2);

    --color-secondary: var(--wp--preset--color--secondary);
    --color-secondary-d1: var(--wp--preset--color--secondary-d-1);
    --color-secondary-d2: var(--wp--preset--color--secondary-d-2);
    --color-secondary-l1: var(--wp--preset--color--secondary-l-1);
    --color-secondary-l2: var(--wp--preset--color--secondary-l-2);

    --color-tertiary: var(--wp--preset--color--tertiary);
    --color-tertiary-d1: var(--wp--preset--color--tertiary-d-1);
    --color-tertiary-d2: var(--wp--preset--color--tertiary-d-2);
    --color-tertiary-l1: var(--wp--preset--color--tertiary-l-1);
    --color-tertiary-l2: var(--wp--preset--color--tertiary-l-2);

}


.global-inner {
    background-color: var(--color-ma-cream);
}


/* Layout */
/* ================================================== */

/* CONTAINER Overrides */
/* ---------------------------------------------- */

/* Container */
.container {
    max-width: 1200px;
}

/* Container-2 (HALF) */
@media only screen and (min-width: 768px) {
    .container-2 {
        max-width: 600px;
    }
}

/* Magic Columns */
/* ---------------------------------------------- */


.magic-content {
    /*border: 1px solid orange;*/
}

.magic-column {

}
@media only screen and (max-width: 1230px) {
    .magic-column.magic-small {
        max-width: 37.5% !important;
        /*flex: 0 0 37.5%;*/
    }
    .magic-column.magic-large {
        max-width: 62.5% !important;
        /*flex: 0 0 62.5%;*/
    }
    .magic-content {
        max-width: 100% !important;
    }
}
@media only screen and (min-width: 1430px) {
    .p-magic-0 {
        padding: 0 !important;
    }
    .pt-magic-0,
    .py-magic-0 {
        padding-top: 0 !important;
    }
    .pr-magic-0,
    .px-magic-0 {
        padding-right: 0 !important;
    }
    .pb-magic-0,
    .py-magic-0 {
        padding-bottom: 0 !important;
    }
    .pl-magic-0,
    .px-magic-0 {
        padding-left: 0 !important;
    }
}
@media only screen and (max-width: 991px) {
    .magic-column.magic-small {
        max-width: 50% !important;
        /*flex: 0 0 37.5%;*/
    }
    .magic-column.magic-large {
        max-width: 50% !important;
        /*flex: 0 0 62.5%;*/
    }
}
@media only screen and (max-width: 767px) {
    .magic-column.magic-small {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }
    .magic-column.magic-large {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }
}








.has-text-color.has-primary-l-2-color,
.has-inline-color.has-primary-l-2-color {
    color: var(--color-primary-l2);
}
.has-text-color.has-primary-l-1-color,
.has-inline-color.has-primary-l-1-color {
    color: var(--color-primary-l1);
}
.has-text-color.has-primary-color,
.has-inline-color.has-primary-color {
    color: var(--color-primary);
}
.has-text-color.has-primary-d-1-color,
.has-inline-color.has-primary-d-1-color {
    color: var(--color-primary-d1);
}
.has-text-color.has-primary-d-2-color,
.has-inline-color.has-primary-d-2-color {
    color: var(--color-primary-d2);
}



.has-text-color.has-secondary-l-2-color,
.has-inline-color.has-secondary-l-2-color {
    color: var(--color-secondary-l2);
}
.has-text-color.has-secondary-l-1-color,
.has-inline-color.has-secondary-l-1-color {
    color: var(--color-secondary-l1);
}
.has-text-color.has-secondary-color,
.has-inline-color.has-secondary-color {
    color: var(--color-secondary);
}
.has-text-color.has-secondary-d-1-color,
.has-inline-color.has-secondary-d-1-color {
    color: var(--color-secondary-d1);
}
.has-text-color.has-secondary-d-2-color,
.has-inline-color.has-secondary-d-2-color {
    color: var(--color-secondary-d2);
}



.has-text-color.has-tertiary-l-2-color,
.has-inline-color.has-tertiary-l-2-color{
    color: var(--color-tertiary-l2);
}
.has-text-color.has-tertiary-l-1-color,
.has-inline-color.has-tertiary-l-1-color{
    color: var(--color-tertiary-l1);
}
.has-text-color.has-tertiary-color,
.has-inline-color.has-tertiary-color{
    color: var(--color-tertiary);
}
.has-text-color.has-tertiary-d-1-color,
.has-inline-color.has-tertiary-d-1-color{
    color: var(--color-tertiary-d1);
}
.has-text-color.has-tertiary-d-2-color,
.has-inline-color.has-tertiary-d-2-color{
    color: var(--color-tertiary-d2);
}




/* Scale marked text */
/* ---------------------------------------------- */
.scale-mark mark {
    font-size: 1.5em;
    /*margin-left: -0.2em;*/
}







/* ~ Container WP Elementor Mods */
/*#global-wrapper .elementor-container,*/
.elementor-section.-boxed > .elementor-container, /* newer version of elementor */
.elementor-section-boxed.elementor-section > .elementor-container {
    max-width: 1200px;
}
.elementor-section.-full_width .swiper-slide-inner, /* newer version of elementor */
.elementor-section-full_width .swiper-slide-inner {
    max-width: 1200px;
}


/* ~ Container-2 (HALF) WP Elementor Mods */
@media only screen and (min-width: 768px) {
    .elementor .container-2 > .elementor-container {
        max-width: 600px;
    }

    .container-2.elementor-container {
        max-width: 100%;
    }

    .elementor .container-2.left {
        /*text-align: right;*/
        /*position: relative;*/
        /*right: 0;*/
        /*left: unset;*/
        /*float: right;*/
    }
    .elementor .container-2.left > .elementor-container {
        margin-right: 0;
        /*display: inline-block;*/
    }
    /*.z-panel-content-l > .elementor-column-wrap > .elementor-widget-wrap > .container-2 {*/
        /*display: inline-block;*/
        /*text-align: left;*/
    /*}*/
}


/* Z-PANELS (...tbd) */
/* ---------------------------------------------- */






/* Design Utilities */
/* ================================================== */


/* Utils - BORDERS */
/* ---------------------------------------------- */
/*.border-grey-1  { border-color: #eeeeee !important; }*/
.border-primary     { border-color: var(--color-primary) !important; }
.border-secondary   { border-color: var(--color-secondary) !important; }

.bt-primary-10 {
    border-top: 10px solid var(--color-primary);
}
.bt-secondary-10 {
    border-top: 10px solid var(--color-secondary);
}
.bt-secondary-40 {
    border-top: 40px solid var(--color-secondary);
}
.bt-tertiary-10 {
    border-top: 10px solid var(--color-tertiary);
}





/* Utils - BACKGROUNDS */
/* ---------------------------------------------- */

.bg-black       { background-color: black }
.bg-primary     { background-color: var(--color-primary) !important; }
.bg-secondary   { background-color: var(--color-secondary) !important; }
.bg-tertiary    { background-color: var(--color-tertiary) !important; }
.bg-ma-cream    { background-color: var(--color-ma-cream) !important; }
.bg-ma-green    { background-color: var(--color-ma-green) !important; }

.bg-ma-geo-vector {
    background-color: var(--color-ma-green) !important;
    background: url('images/ma-geo-vector.jpg') !important;
    background-position: center center !important;
    background-size: cover !important;
}


.bg-primary-l1     { background-color: var(--color-primary-l1) !important; }
.bg-primary-l2     { background-color: var(--color-primary-l2) !important; }
.bg-primary-d1     { background-color: var(--color-primary-d1) !important; }
.bg-primary-d2     { background-color: var(--color-primary-d2) !important; }

.bg-secondary-l1   { background-color: var(--color-secondary-l1) !important; }
.bg-secondary-l2   { background-color: var(--color-secondary-l2) !important; }
.bg-secondary-d1   { background-color: var(--color-secondary-d1) !important; }
.bg-secondary-d2   { background-color: var(--color-secondary-d2) !important; }

.bg-tertiary-l1    { background-color: var(--color-tertiary-l1) !important; }
.bg-tertiary-l2    { background-color: var(--color-tertiary-l2) !important; }
.bg-tertiary-d1    { background-color: var(--color-tertiary-d1) !important; }
.bg-tertiary-d2    { background-color: var(--color-tertiary-d2) !important; }


/* Utils - FONT COLORS */
/* ---------------------------------------------- */


.f-primary *,
.f-primary { color: var(--color-primary) !important; }
.f-secondary *,
.f-secondary { color: var(--color-secondary) !important; }
.f-tertiary *,
.f-tertiary    { color: var(--color-tertiary) !important; }
.f-ma-cream *,
.f-ma-cream    { color: var(--color-ma-cream) !important; }
.f-ma-green *,
.f-ma-green    { color: var(--color-ma-green) !important; }


.f-primary-l1 *,
.f-primary-l1     { color: var(--color-primary-l1) !important; }
.f-primary-l2 *,
.f-primary-l2     { color: var(--color-primary-l2) !important; }
.f-primary-d1 *,
.f-primary-d1     { color: var(--color-primary-d1) !important; }
.f-primary-d2 *,
.f-primary-d2     { color: var(--color-primary-d2) !important; }

.f-secondary-l1 *,
.f-secondary-l1   { color: var(--color-secondary-l1) !important; }
.f-secondary-l2 *,
.f-secondary-l2   { color: var(--color-secondary-l2) !important; }
.f-secondary-d1 *,
.f-secondary-d1   { color: var(--color-secondary-d1) !important; }
.f-secondary-d2 *,
.f-secondary-d2   { color: var(--color-secondary-d2) !important; }

.f-tertiary-l1 *,
.f-tertiary-l1    { color: var(--color-tertiary-l1) !important; }
.f-tertiary-l2 *,
.f-tertiary-l2    { color: var(--color-tertiary-l2) !important; }
.f-tertiary-d1 *,
.f-tertiary-d1    { color: var(--color-tertiary-d1) !important; }
.f-tertiary-d2 *,
.f-tertiary-d2    { color: var(--color-tertiary-d2) !important; }









/* Gradients */
.bg-primary-gradient {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1eb097+0,0db7bd+100 */
    /*background: #f37169; !* Old browsers *!*/
    background:
            -webkit-radial-gradient(rgba(0,0,0,0.1), transparent),
            -moz-linear-gradient(45deg, var(--color-primary-l1) 0%, var(--color-primary-d1) 100%); /* FF3.6-15 */
    background:
            -webkit-radial-gradient(rgba(0,0,0,0.1), transparent),
            -webkit-linear-gradient(45deg, var(--color-primary-l1) 0%, var(--color-primary-d1) 100%); /* Chrome10-25,Safari5.1-6 */
    background:
            radial-gradient(rgba(0,0,0,0.1), transparent),
            linear-gradient(45deg, var(--color-primary-l1) 0%, var(--color-primary-d1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff918b', endColorstr='#ef6158',GradientType=1 ); !* IE6-9 fallback on horizontal gradient *!*/
}
.bg-grey-75-90-gradient {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1eb097+0,0db7bd+100 */
    /*background: #f37169; !* Old browsers *!*/
    background:
            -webkit-radial-gradient(rgba(0,0,0,0.1), transparent),
            -moz-linear-gradient(45deg, var(--grey-75) 0%, var(--grey-90) 100%); /* FF3.6-15 */
    background:
            -webkit-radial-gradient(rgba(0,0,0,0.1), transparent),
            -webkit-linear-gradient(45deg, var(--grey-75) 0%, var(--grey-90) 100%); /* Chrome10-25,Safari5.1-6 */
    background:
            radial-gradient(rgba(0,0,0,0.1), transparent),
            linear-gradient(45deg, var(--grey-75) 0%, var(--grey-90) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff918b', endColorstr='#ef6158',GradientType=1 ); !* IE6-9 fallback on horizontal gradient *!*/
}
/* Z-panel Backgrounds*/
@media only screen and (max-width: 768px) {
    .z-panel-alt {
        background: #222!important;
    }
}
/* tints */
.tinted {
    background: rgba(0,0,0,0.3);
}



/* one-off width utils */
/* ---------------------------------------------- */
.max-w-13em { max-width:13em; }

/* hover-alpha */
.hover-alpha {
    opacity: 0.5;
}
.hover-alpha:hover {
    opacity: 1;
}









/* Content Mods */
/* ================================================== */

/* UI - Content LINKS */
/* - todo make theme-control : so we can attach js and animate the scroll */
/* ------------------------------- */
.content-link {
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    padding: 8px 13px;
    margin-top: 10px;
}
.content-link,
.content-link:visited {
    color: #606060;
}
.content-link:first-of-type {
    margin-left: -13px;
}
.content-link:hover {
    background: rgba(0,0,0,0.025);
}
.content-link:after {
    color: var(--color-primary-l1);
    font-family: FontAwesome;
    content: '\f061';
    font-size: 10px;
    margin-left: 0.5em;
    position: relative;
    top: -1px;
}

.content-link.anchor-link {
    opacity: 0.8;
    margin-top: 0;
}
.content-link.anchor-link:after {
    content: '\f063';
    /*content: none;*/
}

.text-white .content-link,
.text-white .content-link:visited {
    /*color: #808080;*/
    color: #b4c6d0;
}


.content-link:after {
    color: var(--color-primary-l1);
}


/* Social - Icons */
/* ------------------------------- */
/* HOVER STATES */
a.social-icon:hover,
.circle-icons .social-icon:hover{
    /* PRIMARY Hover*/
    /*border-color: var(--color-primary);*/
    /*color: var(--color-primary);*/
    text-decoration: none;

    opacity: 0.6;
}
.text-white .circle-icons .social-icon:hover {
    /* PRIMARY lite Hover*/
    /*border-color: var(--color-primary-l1);*/
    /*color: var(--color-primary-l1);*/
    text-decoration: none;
}



/* Star Ratings - Icons */
/* ------------------------------- */
.star-rating .star {
    color: var(--color-primary);
}



/* Custom Circle Button */
/* ------------------------------- */
.ma-circle-btn {
    background-color: var(--color-secondary-d1) !important;
    color: var(--color-ma-green) !important;
    color: white !important;
    width: 130px;
    height: 130px;
    font-size: 12px !important;
    line-height: 16px !important;
    text-transform: uppercase;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    overflow: hidden;
    padding: 0.375rem 1.12rem !important
}



/* Accordion-Block */
/* ------------------------------- */
.accordion-block .accordion {
    background: var(--color-ma-cream);
}

/* borders & padding */
.accordion-block .accordion:first-child .accordion-header,
.accordion-block .accordion:first-child .accordion-content {
    /*border-top: 1px solid black;*/
    border-bottom: 1px solid black;
}
/*.accordion-block .accordion + .accordion .accordion-header,*/
/*.accordion-block .accordion + .accordion .accordion-content {*/
/*    border-bottom: 1px solid black;*/
/*}*/
.accordion-block .accordion-wrapper.row {
    margin-right: -15px;
    margin-left: -15px;
}

/* accordion icon */
/*.accordion-icon:before {*/
/*    content: '\f347';*/
/*    font-family: Dashicons;*/
/*}*/
/*.accordion.-open .accordion-icon:before {*/
/*    content: '\f343';*/
/*}*/

/* animated bg-color */
.accordion-block .accordion .accordion-header,
.accordion-block .accordion .accordion-content {
    background-color: rgba(255,255,255, 0);
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
}
.accordion-block .accordion.-open .accordion-header,
.accordion-block .accordion.-open .accordion-content {
    background-color: rgba(255,255,255, 0.4);
}


.wp-block-separator {
    border: none;
    border-bottom: 1px solid var(--black-25);
}


.wp-block-image.content-caption-alt figcaption,
.wp-block-image.content-caption figcaption {
    color: black;
    font-size: 16px;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid var(--black-25);
    font-family: 'Lato', Sans-Serif;
    padding-bottom: 1rem;
}
.wp-block-image.content-caption-alt figcaption {
    border: none;
    padding-bottom: 0;
}

.text-white .wp-block-image.content-caption figcaption {
    color: white;
    border-color: rgba(255,255,255,0.2);
}





/* WCAG Misc */
/* ================================================== */

/* WCAG Focus Styles */
/* ------------------------------- */

.focus-accessible #header-content .icon--menu:focus-visible,
.focus-accessible #header-content .icon--menu:focus,
.focus-accessible .yt-modal-trigger:focus,
.focus-accessible .the-gallery .image-wrapper:focus,
.focus-accessible .focus-dark *:focus,
.focus-accessible a:focus,
.focus-accessible button:focus,
.focus-accessible .slider *:focus-visible,
.focus-accessible .btn-alt:focus-visible,
.focus-accessible .focus-light *:focus-visible,
.focus-accessible .text-white a:focus-visible,
.focus-accessible .text-white button:focus-visible {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #00ce4a;
}

/* - input el focus styles */
.focus-accessible select:focus-visible,
.focus-accessible input:focus-visible,
.focus-accessible textarea:focus-visible,
.focus-accessible input[type="submit"]:focus-visible,
.focus-accessible input[type="checkbox"]:focus-visible {
    z-index: 2;;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #00ce4a;
}
.focus-accessible label input[type="radio"]:focus-visible + span:before,
.focus-accessible label input[type="checkbox"]:focus-visible + span:before,
html:not(.mobile) .focus-accessible input[type="radio"]:focus-visible  + label:before,
html:not(.mobile) .focus-accessible input[type="checkbox"]:focus-visible  + label:before {
    box-shadow: 0 0 0 0.2rem #00ce4a;
}

/* - button el focus styles */
.focus-accessible [role="button"]:focus,
.focus-accessible button:focus {
    box-shadow: 0 0 0 0.2rem #00ce4a;
    z-index: 2;
    outline: 0;
}
.focus-accessible [role="button"]:not(.btn):focus,
.focus-accessible button:not(.btn):focus {
    border: none;
}
div.no-btn-style {
    padding: 0;
    background-color: transparent;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.no-link-style a {
    color: inherit;
    /*text-decoration: none;*/
}
.icon-before-l-arrow:before,
.icon-after-r-arrow:after,
.icon-after-u-arrow:after,
.icon-after-d-arrow:after,
.icon-before-l-arrow-secondary:before,
.icon-after-r-arrow-secondary:after,
.icon-after-u-arrow-secondary:after,
.icon-after-d-arrow-secondary:after {
    font-family: Dashicons;
    content: "\f344";
    font-size: 1.2em;
    margin: 0 0 0 10px;
    display: inline-block;
    position: relative;
    top: 0.25em;
}
.icon-before-l-arrow:before,
.icon-before-l-arrow-secondary:before {
    content: "\f340";
    margin: 0 10px 0 0;
}
.icon-after-r-arrow:after,
.icon-after-r-arrow-secondary:after {
    content: "\f344";
}

.icon-after-d-arrow:after,
.icon-after-d-arrow-secondary:after {
    content: "\f346";
}
.icon-after-u-arrow:after,
.icon-after-u-arrow-secondary:after {
    content: "\f342";
}
.icon-before-l-arrow-secondary:before,
.icon-after-r-arrow-secondary:after,
.icon-after-u-arrow-secondary:after,
.icon-after-d-arrow-secondary:after {
    color: var(--color-secondary);
}

/* Skip-nav link */
/* ------------------------------- */
.screenreader-text {
    position: absolute;
    left: -999px;
    width: 1px;
    height: 1px;
    top: auto;
}
.screenreader-text:focus {
    color: black;
    display: inline-block;
    height: auto;
    width: auto;
    /*position: static;*/
    left: 0;
    margin: auto;
    z-index: 10000!important;
    padding: 10px;
    background: white;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #00ce4a;
}






.icon-before-file:before {
    font-family: FontAwesome;
    content: "\f15c";
    /*color: var(--color-secondary);*/
    font-size: 1.2em;
    margin: 0 10px 0 0;
    display: inline-block;
    position: relative;
    /*top: 0.25em;*/
}


.show-for-touchscreen {
    display: none;
}

.block-editor .show-for-touchscreen,
.wt-touchscreen-standalone .show-for-touchscreen {
    display: block;
}


@media only screen and (min-width: 2000px) {

    /*.wt-touchscreen-standalone h1,*/
    /*.wt-touchscreen-standalone h2,*/
    /*.wt-touchscreen-standalone h3,*/
    /*.wt-touchscreen-standalone h4,*/
    /*.wt-touchscreen-standalone h5,*/
    /*.wt-touchscreen-standalone p {*/
    /*    font-size: 2rem;*/
    /*}*/

    .wt-touchscreen-standalone .container {
        max-width: 1800px;
    }



    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) h1,
    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) .h1,
    .wt-touchscreen-standalone  h1, .wt-touchscreen-standalone  .h1 { font-size: 80px; }

    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) h2,
    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) .h2,
    .wt-touchscreen-standalone  h2, .wt-touchscreen-standalone  .h2 { font-size: 66px; }

    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) h3,
    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) .h3,
    .wt-touchscreen-standalone  h3, .wt-touchscreen-standalone  .h3 { font-size: 50px; }

    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) h4,
    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) .h4,
    .wt-touchscreen-standalone  h4, .wt-touchscreen-standalone  .h4 { font-size: 36px; }
    /*h4, .h1 { font-size: 24px; }*/

    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) h5,
    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) .h5,
    .wt-touchscreen-standalone  h5, .wt-touchscreen-standalone  .h5 { font-size: 28px; }

    html .wt-touchscreen-standalone  :where(.editor-styles-wrapper) p,
    .wt-touchscreen-standalone  p, .wt-touchscreen-standalone  .p { font-size: 24px;
        line-height: 36px;}
}





/* misc */
/* ================================================== */

/* ------------------------------- */

.wt-timeline-block {
    position:relative;
}
.wt-timeline-block img {
    position:relative;
}
.wt-timeline-block:before {
    position:absolute;
    display:block;
    content: '';
    width: 100%;
    border-image: url(images/dot-border.png) 7 / 1 / 0 round;
    margin: 0 -1rem;
    bottom: 30px;
    border-bottom: 6px solid white;
}

/* Gutenburg + Twitter Bootstrap */
/* todo move to core? */
/* ------------------------------- */
#layout-content .wp-block-columns > .wp-block-column[class*="col-"] {
    flex-basis: 100%!important;
}
.wp-block-columns.row {
    flex-wrap: wrap!important;
}


.border-7 { border-width: 7px!important; border-top-style: none;}
.border-10 { border-width: 10px!important; border-top-style: none;}